/*     17781 : 이미지      */
.img__17781__ {max-width:100%}
.img__17781__ * {box-sizing:border-box}
.img__17781__ a {display:block;vertical-align:top}
.img__17781__ img {width:px;vertical-align:top}

/*     17786 : 공백      */
.solid_line__17786__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__17786__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__17786__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__17786__ {height:0px}
}

/*     17784 : 타이틀 텍스트      */
.title__17784__ {font-size:0}
.title__17784__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17784__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17784__.style_top p {padding-top:10px}
.title__17784__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17784__.style_right p {padding-right:14px}
.title__17784__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17784__.style_bottom p {padding-bottom:12px}
.title__17784__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17784__.style_left p {padding-left:14px}
.title__17784__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17784__.style_circle1 p {padding-left:18px}
.title__17784__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17784__.style_circle2 p {padding-left:18px}
.title__17784__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17784__ p {font-size:16px}
	.title__17784__.style_top p:before {width:16px}
	.title__17784__.style_right p:before {height:16px}
	.title__17784__.style_bottom p:before {width:16px}
	.title__17784__.style_left p:before {height:16px}
}

/*     17785 : 장문 텍스트      */
.textarea__17785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17785__ p {font-size:15px}
}

/*     17783 : 이미지      */
.img__17783__ {max-width:100%}
.img__17783__ * {box-sizing:border-box}
.img__17783__ a {display:block;vertical-align:top}
.img__17783__ img {width:px;vertical-align:top}

/*     17782 : 실선      */
.solid_line__17782__ {display:block;position:relative;width:100%;height:40px}
.solid_line__17782__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__17782__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__17782__ {height:30px}
}

/*     17787 : 공백      */
.solid_line__17787__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__17787__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__17787__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__17787__ {height:0px}
}

/*     17788 : 타이틀 텍스트      */
.title__17788__ {font-size:0}
.title__17788__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17788__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17788__.style_top p {padding-top:10px}
.title__17788__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17788__.style_right p {padding-right:14px}
.title__17788__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17788__.style_bottom p {padding-bottom:12px}
.title__17788__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17788__.style_left p {padding-left:14px}
.title__17788__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17788__.style_circle1 p {padding-left:18px}
.title__17788__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17788__.style_circle2 p {padding-left:18px}
.title__17788__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17788__ p {font-size:16px}
	.title__17788__.style_top p:before {width:16px}
	.title__17788__.style_right p:before {height:16px}
	.title__17788__.style_bottom p:before {width:16px}
	.title__17788__.style_left p:before {height:16px}
}

/*     17789 : 장문 텍스트      */
.textarea__17789__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17789__ p {font-size:15px}
}

/*     17790 : 이미지      */
.img__17790__ {max-width:100%}
.img__17790__ * {box-sizing:border-box}
.img__17790__ a {display:block;vertical-align:top}
.img__17790__ img {width:px;vertical-align:top}

/*     17791 : 실선      */
.solid_line__17791__ {display:block;position:relative;width:100%;height:40px}
.solid_line__17791__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__17791__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__17791__ {height:30px}
}

/*     17792 : 공백      */
.solid_line__17792__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__17792__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__17792__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__17792__ {height:0px}
}

/*     17793 : 타이틀 텍스트      */
.title__17793__ {font-size:0}
.title__17793__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17793__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17793__.style_top p {padding-top:10px}
.title__17793__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17793__.style_right p {padding-right:14px}
.title__17793__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17793__.style_bottom p {padding-bottom:12px}
.title__17793__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17793__.style_left p {padding-left:14px}
.title__17793__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17793__.style_circle1 p {padding-left:18px}
.title__17793__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17793__.style_circle2 p {padding-left:18px}
.title__17793__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17793__ p {font-size:16px}
	.title__17793__.style_top p:before {width:16px}
	.title__17793__.style_right p:before {height:16px}
	.title__17793__.style_bottom p:before {width:16px}
	.title__17793__.style_left p:before {height:16px}
}

/*     17794 : 장문 텍스트      */
.textarea__17794__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17794__ p {font-size:15px}
}

/*     17795 : 이미지      */
.img__17795__ {max-width:100%}
.img__17795__ * {box-sizing:border-box}
.img__17795__ a {display:block;vertical-align:top}
.img__17795__ img {width:px;vertical-align:top}

/*     17796 : 실선      */
.solid_line__17796__ {display:block;position:relative;width:100%;height:40px}
.solid_line__17796__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__17796__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__17796__ {height:30px}
}

